<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		
		<title>Bootstrap Integration: Developer Portfolio</title>
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
		
	</head>
	<body>

		<!-- navbar -->
		<nav class="bg-primary">
			<ul class="text-center">
				<li class="d-inline-block mx-4 p-1">
					<a href="#" class="text-white ">Home</a>
				</li>
				<li class="d-inline-block mx-4 p-1">
					<a href="#" class="text-white">About Me</a>
				</li>
				<li class="d-inline-block mx-4 p-1">
					<a href="#" class="text-white">Projects</a>
				</li>
			</ul>
		</nav>
		<!-- end of navbar -->

		<!-- About Me Section -->
		<section >
			<img src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="rounded-circle rounded mx-auto d-block w-25">
			<div class="text-center">
				<h1 class="border-bottom border-primary d-inline-block m-3">Ada Lovelace</h1>
				<h3>Full-Stack Web Developer</h3>
			</div>
				<p class="text-center mx-5 p-5">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Sint exercitationem fugiat maxime quos modi, incidunt consequatur repellat alias et doloremque iusto consequuntur delectus accusamus velit sequi minus, harum adipisci eveniet? Lorem ipsum dolor sit amet consectetur adipisicing elit. Facilis veritatis possimus repellat eaque culpa at? Modi explicabo excepturi vel sit molestiae est impedit? Suscipit ducimus cum rem pariatur tenetur impedit?</p>

		</section>

		<!-- end of About Me Section -->

		<!-- Projects -->
		<main class="bg-secondary text-center p-5 text-white">
			<section class="rounded d-inline-block bg-dark w-25 h-50 mx-4">
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="p-4 img-fluid d-block mx-auto">
				<h3 class="pb-3">My First Project</h3>
				<p class="pb-3">A simple project made in HTML</p>
			</section>
			<section class="rounded d-inline-block bg-dark w-25 h-50 mx-4">
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="p-4 img-fluid d-block mx-auto">
				<h3 class="pb-3">My Second Project</h3>
				<p class="pb-3">A simple project made from CSS</p>
			</section>
			<section class="rounded d-inline-block bg-dark w-25 h-50 mx-4">
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="p-4 img-fluid d-block mx-auto">
				<h3 class="pb-3">My Third Project</h3>
				<p class="pb-3">A simple project made from Bootstrap</p>
			</section>
		</main>
		<!-- end of projects section -->

		<!-- Footer -->
		<footer class="bg-primary position-sticky">
			<p class="text-center text-white p-4 mb-0">All assets are used for educational purposes only.</p>
		</footer>
		<!-- end of footer -->
		
		<!-- <div style="margin-top: 500px;"></div> -->

		
	</body>
</html>